.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.064000px;}
.lsc{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.126000px;}
.ls5{letter-spacing:-0.120000px;}
.ls3{letter-spacing:-0.116000px;}
.lsa{letter-spacing:-0.108000px;}
.ls8{letter-spacing:-0.084000px;}
.ls0{letter-spacing:-0.060000px;}
.ls6{letter-spacing:-0.042000px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.040000px;}
.ls2{letter-spacing:0.042000px;}
.ls7{letter-spacing:0.084000px;}
.lsd{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-1.722000px;}
.ws15{word-spacing:-1.392000px;}
.ws2b{word-spacing:-1.386000px;}
.ws14{word-spacing:-1.296000px;}
.ws2a{word-spacing:-1.176000px;}
.ws2c{word-spacing:-1.134000px;}
.ws29{word-spacing:-1.050000px;}
.ws2e{word-spacing:-0.924000px;}
.ws1a{word-spacing:-0.912000px;}
.ws0{word-spacing:-0.840000px;}
.ws27{word-spacing:-0.798000px;}
.wsd{word-spacing:-0.768000px;}
.ws2d{word-spacing:-0.714000px;}
.wsc{word-spacing:-0.600000px;}
.ws23{word-spacing:-0.420000px;}
.wsb{word-spacing:-0.336000px;}
.wsa{word-spacing:-0.308000px;}
.ws2f{word-spacing:-0.042000px;}
.ws1{word-spacing:0.000000px;}
.ws20{word-spacing:0.080000px;}
.ws16{word-spacing:0.084000px;}
.wse{word-spacing:0.168000px;}
.ws25{word-spacing:0.210000px;}
.ws1b{word-spacing:0.216000px;}
.ws12{word-spacing:0.294000px;}
.ws5{word-spacing:0.378000px;}
.ws13{word-spacing:0.420000px;}
.ws2{word-spacing:0.462000px;}
.ws6{word-spacing:0.504000px;}
.ws8{word-spacing:0.546000px;}
.ws4{word-spacing:0.588000px;}
.ws18{word-spacing:0.630000px;}
.ws3{word-spacing:0.672000px;}
.ws19{word-spacing:0.714000px;}
.ws30{word-spacing:0.756000px;}
.ws7{word-spacing:0.798000px;}
.ws26{word-spacing:0.840000px;}
.wsf{word-spacing:0.882000px;}
.ws10{word-spacing:0.924000px;}
.ws11{word-spacing:1.008000px;}
.ws9{word-spacing:1.044000px;}
.ws21{word-spacing:1.080000px;}
.ws17{word-spacing:1.176000px;}
.ws24{word-spacing:1.218000px;}
.ws22{word-spacing:1.296000px;}
.ws1f{word-spacing:1.302000px;}
.ws1c{word-spacing:2.058000px;}
.ws1e{word-spacing:2.304000px;}
.ws1d{word-spacing:2.688000px;}
._e{margin-left:-4.196600px;}
._2{margin-left:-3.108000px;}
._0{margin-left:-1.932000px;}
._3{width:1.580000px;}
._1{width:24.120600px;}
._d{width:40.280000px;}
._4{width:42.067200px;}
._6{width:67.200000px;}
._a{width:134.148000px;}
._8{width:143.052000px;}
._7{width:150.738000px;}
._c{width:153.594000px;}
._b{width:161.280000px;}
._5{width:244.332000px;}
._9{width:369.720000px;}
.fc1{color:rgb(134,132,132);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:115.600000px;}
.fs3{font-size:116.000000px;}
.y0{bottom:65.607843px;}
.y3f{bottom:81.166275px;}
.y40{bottom:82.478431px;}
.y32{bottom:87.161894px;}
.y3e{bottom:104.597647px;}
.y31{bottom:110.593735px;}
.y30{bottom:134.025576px;}
.y2f{bottom:157.457418px;}
.y2e{bottom:180.889259px;}
.ye{bottom:200.197647px;}
.y2d{bottom:204.321100px;}
.y2c{bottom:227.752941px;}
.y2b{bottom:250.809412px;}
.y2a{bottom:290.924625px;}
.y33{bottom:295.235294px;}
.y6d{bottom:301.392356px;}
.y29{bottom:319.042506px;}
.y6c{bottom:320.138157px;}
.y6b{bottom:338.883958px;}
.y28{bottom:340.786585px;}
.y6a{bottom:357.629759px;}
.y27{bottom:362.717647px;}
.y69{bottom:376.375560px;}
.y26{bottom:384.648709px;}
.y68{bottom:399.807401px;}
.yd{bottom:405.643219px;}
.y25{bottom:409.579689px;}
.y67{bottom:418.553202px;}
.yc{bottom:424.389020px;}
.y24{bottom:431.510751px;}
.y66{bottom:437.299003px;}
.y23{bottom:453.254830px;}
.y65{bottom:456.044804px;}
.y64{bottom:474.790605px;}
.y22{bottom:475.185892px;}
.y63{bottom:493.536406px;}
.y21{bottom:498.617733px;}
.y62{bottom:512.282207px;}
.y20{bottom:517.363534px;}
.y61{bottom:535.714048px;}
.y1f{bottom:540.795375px;}
.y60{bottom:554.459849px;}
.y1e{bottom:559.541176px;}
.y5f{bottom:573.205650px;}
.y1d{bottom:582.597647px;}
.y5e{bottom:591.951451px;}
.y5d{bottom:610.697252px;}
.yb{bottom:622.149804px;}
.y1c{bottom:622.707471px;}
.y5c{bottom:629.443053px;}
.y1b{bottom:646.139312px;}
.y5b{bottom:648.188854px;}
.y5a{bottom:666.934655px;}
.y1a{bottom:669.571153px;}
.y59{bottom:685.680456px;}
.y19{bottom:693.002994px;}
.y3d{bottom:699.754510px;}
.y58{bottom:704.426257px;}
.y18{bottom:711.748795px;}
.y3c{bottom:719.436863px;}
.y57{bottom:723.172058px;}
.y17{bottom:730.494596px;}
.y3b{bottom:739.119216px;}
.y56{bottom:746.603899px;}
.y16{bottom:749.240397px;}
.y3a{bottom:758.801569px;}
.y55{bottom:765.349700px;}
.y15{bottom:772.672238px;}
.y39{bottom:778.858824px;}
.ya{bottom:782.603625px;}
.y54{bottom:784.095501px;}
.y14{bottom:791.418039px;}
.y53{bottom:802.841302px;}
.y9{bottom:806.035467px;}
.y38{bottom:809.788235px;}
.y13{bottom:814.474510px;}
.y8{bottom:824.781268px;}
.y52{bottom:826.273143px;}
.y37{bottom:829.470588px;}
.y51{bottom:845.018944px;}
.y36{bottom:849.152941px;}
.y7{bottom:852.899149px;}
.y12{bottom:852.901961px;}
.y50{bottom:863.764745px;}
.y35{bottom:869.022745px;}
.y6{bottom:871.644950px;}
.y11{bottom:881.019608px;}
.y4f{bottom:882.510546px;}
.y5{bottom:890.390751px;}
.y34{bottom:901.076863px;}
.y4e{bottom:901.256347px;}
.y4{bottom:909.136552px;}
.y2{bottom:909.137255px;}
.y4d{bottom:920.002148px;}
.y3{bottom:927.882353px;}
.y4c{bottom:938.747949px;}
.y4b{bottom:957.493750px;}
.y1{bottom:959.186667px;}
.y4a{bottom:976.239551px;}
.y10{bottom:982.243137px;}
.y49{bottom:999.671392px;}
.y76{bottom:1009.043473px;}
.y48{bottom:1018.417193px;}
.yf{bottom:1020.483137px;}
.y75{bottom:1027.789274px;}
.y47{bottom:1037.162994px;}
.y74{bottom:1046.535075px;}
.y46{bottom:1055.908795px;}
.y73{bottom:1069.966916px;}
.y45{bottom:1079.340636px;}
.y72{bottom:1088.712717px;}
.y44{bottom:1098.086437px;}
.y71{bottom:1112.144558px;}
.y43{bottom:1116.832238px;}
.y70{bottom:1130.890359px;}
.y42{bottom:1135.578039px;}
.y6f{bottom:1149.636160px;}
.y41{bottom:1162.196078px;}
.y6e{bottom:1168.381961px;}
.ha{height:28.728000px;}
.hb{height:31.920000px;}
.h7{height:38.304000px;}
.h4{height:38.808000px;}
.h5{height:40.320000px;}
.h8{height:40.488000px;}
.h2{height:47.880000px;}
.h6{height:92.568000px;}
.h3{height:110.976000px;}
.h9{height:885.705882px;}
.h1{height:1115.333333px;}
.h0{height:1237.176471px;}
.w2{width:424.888889px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:74.980861px;}
.x3{left:78.167059px;}
.x1{left:84.352941px;}
.xa{left:474.875817px;}
.x5{left:496.745098px;}
.x6{left:510.803922px;}
.x9{left:514.365725px;}
.x7{left:515.490899px;}
.xc{left:519.052468px;}
.x8{left:534.235060px;}
.xb{left:590.845490px;}
.x4{left:691.506667px;}
.xd{left:814.849412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.761741pt;}
.lsc{letter-spacing:-0.204854pt;}
.ls9{letter-spacing:-0.107548pt;}
.ls5{letter-spacing:-0.102427pt;}
.ls3{letter-spacing:-0.099013pt;}
.lsa{letter-spacing:-0.092184pt;}
.ls8{letter-spacing:-0.071699pt;}
.ls0{letter-spacing:-0.051213pt;}
.ls6{letter-spacing:-0.035849pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.034142pt;}
.ls2{letter-spacing:0.035849pt;}
.ls7{letter-spacing:0.071699pt;}
.lsd{letter-spacing:0.143397pt;}
.ws28{word-spacing:-1.469824pt;}
.ws15{word-spacing:-1.188151pt;}
.ws2b{word-spacing:-1.183029pt;}
.ws14{word-spacing:-1.106209pt;}
.ws2a{word-spacing:-1.003782pt;}
.ws2c{word-spacing:-0.967933pt;}
.ws29{word-spacing:-0.896234pt;}
.ws2e{word-spacing:-0.788686pt;}
.ws1a{word-spacing:-0.778444pt;}
.ws0{word-spacing:-0.716987pt;}
.ws27{word-spacing:-0.681138pt;}
.wsd{word-spacing:-0.655531pt;}
.ws2d{word-spacing:-0.609439pt;}
.wsc{word-spacing:-0.512134pt;}
.ws23{word-spacing:-0.358494pt;}
.wsb{word-spacing:-0.286795pt;}
.wsa{word-spacing:-0.262895pt;}
.ws2f{word-spacing:-0.035849pt;}
.ws1{word-spacing:0.000000pt;}
.ws20{word-spacing:0.068285pt;}
.ws16{word-spacing:0.071699pt;}
.wse{word-spacing:0.143397pt;}
.ws25{word-spacing:0.179247pt;}
.ws1b{word-spacing:0.184368pt;}
.ws12{word-spacing:0.250946pt;}
.ws5{word-spacing:0.322644pt;}
.ws13{word-spacing:0.358494pt;}
.ws2{word-spacing:0.394343pt;}
.ws6{word-spacing:0.430192pt;}
.ws8{word-spacing:0.466042pt;}
.ws4{word-spacing:0.501891pt;}
.ws18{word-spacing:0.537741pt;}
.ws3{word-spacing:0.573590pt;}
.ws19{word-spacing:0.609439pt;}
.ws30{word-spacing:0.645289pt;}
.ws7{word-spacing:0.681138pt;}
.ws26{word-spacing:0.716987pt;}
.wsf{word-spacing:0.752837pt;}
.ws10{word-spacing:0.788686pt;}
.ws11{word-spacing:0.860385pt;}
.ws9{word-spacing:0.891113pt;}
.ws21{word-spacing:0.921841pt;}
.ws17{word-spacing:1.003782pt;}
.ws24{word-spacing:1.039632pt;}
.ws22{word-spacing:1.106209pt;}
.ws1f{word-spacing:1.111331pt;}
.ws1c{word-spacing:1.756619pt;}
.ws1e{word-spacing:1.966594pt;}
.ws1d{word-spacing:2.294360pt;}
._e{margin-left:-3.582035pt;}
._2{margin-left:-2.652854pt;}
._0{margin-left:-1.649071pt;}
._3{width:1.348619pt;}
._1{width:20.588295pt;}
._d{width:34.381255pt;}
._4{width:35.906731pt;}
._6{width:57.358996pt;}
._a{width:114.502895pt;}
._8{width:122.102962pt;}
._7{width:128.663397pt;}
._c{width:131.101155pt;}
._b{width:137.661590pt;}
._5{width:208.551163pt;}
._9{width:315.576904pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fs1{font-size:98.671130pt;}
.fs3{font-size:99.012552pt;}
.y0{bottom:56.000000pt;}
.y3f{bottom:69.280000pt;}
.y40{bottom:70.400000pt;}
.y32{bottom:74.397600pt;}
.y3e{bottom:89.280000pt;}
.y31{bottom:94.398000pt;}
.y30{bottom:114.398400pt;}
.y2f{bottom:134.398800pt;}
.y2e{bottom:154.399200pt;}
.ye{bottom:170.880000pt;}
.y2d{bottom:174.399600pt;}
.y2c{bottom:194.400000pt;}
.y2b{bottom:214.080000pt;}
.y2a{bottom:248.320600pt;}
.y33{bottom:252.000000pt;}
.y6d{bottom:257.255400pt;}
.y29{bottom:272.320800pt;}
.y6c{bottom:273.256000pt;}
.y6b{bottom:289.256600pt;}
.y28{bottom:290.880600pt;}
.y6a{bottom:305.257200pt;}
.y27{bottom:309.600000pt;}
.y69{bottom:321.257800pt;}
.y26{bottom:328.319400pt;}
.y68{bottom:341.258200pt;}
.yd{bottom:346.239400pt;}
.y25{bottom:349.599400pt;}
.y67{bottom:357.258800pt;}
.yc{bottom:362.240000pt;}
.y24{bottom:368.318800pt;}
.y66{bottom:373.259400pt;}
.y23{bottom:386.878600pt;}
.y65{bottom:389.260000pt;}
.y64{bottom:405.260600pt;}
.y22{bottom:405.598000pt;}
.y63{bottom:421.261200pt;}
.y21{bottom:425.598400pt;}
.y62{bottom:437.261800pt;}
.y20{bottom:441.599000pt;}
.y61{bottom:457.262200pt;}
.y1f{bottom:461.599400pt;}
.y60{bottom:473.262800pt;}
.y1e{bottom:477.600000pt;}
.y5f{bottom:489.263400pt;}
.y1d{bottom:497.280000pt;}
.y5e{bottom:505.264000pt;}
.y5d{bottom:521.264600pt;}
.yb{bottom:531.040000pt;}
.y1c{bottom:531.516000pt;}
.y5c{bottom:537.265200pt;}
.y1b{bottom:551.516400pt;}
.y5b{bottom:553.265800pt;}
.y5a{bottom:569.266400pt;}
.y1a{bottom:571.516800pt;}
.y59{bottom:585.267000pt;}
.y19{bottom:591.517200pt;}
.y3d{bottom:597.280000pt;}
.y58{bottom:601.267600pt;}
.y18{bottom:607.517800pt;}
.y3c{bottom:614.080000pt;}
.y57{bottom:617.268200pt;}
.y17{bottom:623.518400pt;}
.y3b{bottom:630.880000pt;}
.y56{bottom:637.268600pt;}
.y16{bottom:639.519000pt;}
.y3a{bottom:647.680000pt;}
.y55{bottom:653.269200pt;}
.y15{bottom:659.519400pt;}
.y39{bottom:664.800000pt;}
.ya{bottom:667.996400pt;}
.y54{bottom:669.269800pt;}
.y14{bottom:675.520000pt;}
.y53{bottom:685.270400pt;}
.y9{bottom:687.996800pt;}
.y38{bottom:691.200000pt;}
.y13{bottom:695.200000pt;}
.y8{bottom:703.997400pt;}
.y52{bottom:705.270800pt;}
.y37{bottom:708.000000pt;}
.y51{bottom:721.271400pt;}
.y36{bottom:724.800000pt;}
.y7{bottom:727.997600pt;}
.y12{bottom:728.000000pt;}
.y50{bottom:737.272000pt;}
.y35{bottom:741.760000pt;}
.y6{bottom:743.998200pt;}
.y11{bottom:752.000000pt;}
.y4f{bottom:753.272600pt;}
.y5{bottom:759.998800pt;}
.y34{bottom:769.120000pt;}
.y4e{bottom:769.273200pt;}
.y4{bottom:775.999400pt;}
.y2{bottom:776.000000pt;}
.y4d{bottom:785.273800pt;}
.y3{bottom:792.000000pt;}
.y4c{bottom:801.274400pt;}
.y4b{bottom:817.275000pt;}
.y1{bottom:818.720000pt;}
.y4a{bottom:833.275600pt;}
.y10{bottom:838.400000pt;}
.y49{bottom:853.276000pt;}
.y76{bottom:861.275600pt;}
.y48{bottom:869.276600pt;}
.yf{bottom:871.040000pt;}
.y75{bottom:877.276200pt;}
.y47{bottom:885.277200pt;}
.y74{bottom:893.276800pt;}
.y46{bottom:901.277800pt;}
.y73{bottom:913.277200pt;}
.y45{bottom:921.278200pt;}
.y72{bottom:929.277800pt;}
.y44{bottom:937.278800pt;}
.y71{bottom:949.278200pt;}
.y43{bottom:953.279400pt;}
.y70{bottom:965.278800pt;}
.y42{bottom:969.280000pt;}
.y6f{bottom:981.279400pt;}
.y41{bottom:992.000000pt;}
.y6e{bottom:997.280000pt;}
.ha{height:24.520971pt;}
.hb{height:27.245523pt;}
.h7{height:32.694628pt;}
.h4{height:33.124820pt;}
.h5{height:34.415397pt;}
.h8{height:34.558795pt;}
.h2{height:40.868285pt;}
.h6{height:79.012017pt;}
.h3{height:94.724285pt;}
.h9{height:756.000000pt;}
.h1{height:952.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:362.666667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:64.000400pt;}
.x3{left:66.720000pt;}
.x1{left:72.000000pt;}
.xa{left:405.333333pt;}
.x5{left:424.000000pt;}
.x6{left:436.000000pt;}
.x9{left:439.040200pt;}
.x7{left:440.000600pt;}
.xc{left:443.040600pt;}
.x8{left:455.999800pt;}
.xb{left:504.320000pt;}
.x4{left:590.240000pt;}
.xd{left:695.520000pt;}
}
